Page MenuHomePhabricator

Finalize list of metrics, breakdowns, and filters for Wikistats 2.0 backend
Closed, ResolvedPublic5 Story Points

Description

We decided the bottleneck for the Wikistats 2.0 project right now is to have as accurate as possible an idea of what metrics we need to implement for the first release.

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 19 2017, 5:30 PM
JAllemandou moved this task from Next Up to In Progress on the Analytics-Kanban board.
Milimetric triaged this task as Normal priority.May 8 2017, 2:03 PM
Nuria set the point value for this task to 5.May 9 2017, 2:08 PM
Nuria moved this task from In Code Review to Done on the Analytics-Kanban board.
Nuria closed this task as Resolved.May 9 2017, 9:04 PM